Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackRequestDecoder Class Reference

Request decoder. More...

`#include <JackRequestDecoder.h>`

## Public Member Functions
| JackRequestDecoder (JackServer *server, JackClientHandlerInterface *handler)
int | HandleRequest (detail::JackChannelTransactionInterface *socket, int type)

## Detailed Description

Request decoder.

Definition at line 46 of file JackRequestDecoder.h.

The documentation for this class was generated from the following files:

- JackRequestDecoder.h
- JackRequestDecoder.cpp